<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">2_93166</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2021-06-11 13:32:30</property>
  <property name="sku" type="text">2_93166</property>
  <property name="Batchcode" type="text">KWA_100241631</property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="12">
  <scales>
   <scale value="100.0" cols="4" rows="3" tile_height="791" tile_width="874" width="3493" height="2372"/>
   <scale value="50.0" cols="2" rows="2" tile_height="593" tile_width="873" width="1746" height="1186"/>
   <scale value="29.3" cols="1" rows="1" tile_height="695" tile_width="1024" width="1024" height="695"/>
   <scale value="22.0" cols="1" rows="1" tile_height="521" tile_width="768" width="768" height="521"/>
   <scale value="14.7" cols="1" rows="1" tile_height="347" tile_width="512" width="512" height="347"/>
   <scale value="7.3" cols="1" rows="1" tile_height="173" tile_width="256" width="256" height="173"/>
   <scale value="3.7" cols="1" rows="1" tile_height="86" tile_width="128" width="128" height="86"/>
  </scales>
  <images maxHeight="2372" name="a_" maxWidth="3493" ext="jpg"/>
 </sequence3d>
</orbitvu>
